[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#537906: marked as done (-t ffmpeg does not work (Invalid value '-hq' for option 'loop'))



Your message dated Sun, 13 Feb 2011 23:18:46 +0000
with message-id <E1PolDK-0001nV-Dx@franck.debian.org>
and subject line Bug#612070: Removed package(s) from unstable
has caused the Debian Bug report #537906,
regarding -t ffmpeg does not work (Invalid value '-hq' for option 'loop')
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org
immediately.)


-- 
537906: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=537906
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: synfig
Version: 0.61.09-2+b2
Severity: normal

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi,

trying to render a synfig file to .mpg, I get:

$ synfig -t ffmpeg /tmp/Synfig\ Animation\ 1.sifz 
synfig: warning: Unable to find module "mod_magickpp" (mod_magickpp.so: Kann die Shared-Object-Datei nicht öffnen: Datei oder Verzeichnis nicht gefunden)
FFmpeg version SVN-r19134-4:0.5+svn20090609-1, Copyright (c) 2000-2009 Fabrice Bellard, et al.
  configuration: --disable-encoder=h263 --disable-encoder=h263p --disable-encoder=mpeg2video --disable-encoder=mpeg4 --disable-encoder=msmpeg4v1 --disable-encoder=msmpeg4v2 --disable-encoder=msmpeg4v3 --extra-version=4:0.5+svn20090609-1 --prefix=/usr --enable-avfilter --enable-avfilter-lavf --enable-bzlib --enable-libgsm --enable-libopenjpeg --enable-libschroedinger --enable-libspeex --enable-libtheora --enable-libvorbis --enable-pthreads --enable-zlib --disable-stripping --disable-vhook --enable-gpl --enable-postproc --enable-swscale --enable-x11grab --enable-libfaad --enable-libdc1394 --enable-shared --disable-static
  libavutil     49.15. 0 / 49.15. 0
  libavcodec    52.20. 0 / 52.20. 0
  libavformat   52.31. 0 / 52.31. 0
  libavdevice   52. 1. 0 / 52. 1. 0
  libavfilter    0. 4. 0 /  0. 4. 0
  libswscale     0. 7. 1 /  0. 7. 1
  libpostproc   51. 2. 0 / 51. 2. 0
  built on Jul  6 2009 06:54:52, gcc: 4.3.3
Input #0, image2pipe, from 'pipe:':mp/Synfig Animation 1.mpg: Line 14 of 120 -- 21s            
  Duration: N/A, bitrate: N/A
    Stream #0.0: Video: ppm, rgb24, 480x272, 24 tbr, 24 tbn, 24 tbc
Invalid value '-hq' for option 'loop'
synfig(14423) [18:58:43] warning: Broken Pipe...
synfig(14423) [18:58:43] warning: Broken Pipe...
[..]

Greetings,
Joachim

- -- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.30-1-amd64 (SMP w/2 CPU cores)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages synfig depends on:
ii  libc6                       2.9-21       GNU C Library: Shared libraries
ii  libgcc1                     1:4.4.0-11   GCC support library
ii  libglib2.0-0                2.20.4-1     The GLib library of C routines
ii  libglibmm-2.4-1c2a          2.20.1-1     C++ wrapper for the GLib toolkit (
ii  libsigc++-2.0-0c2a          2.0.18-2     type-safe Signal Framework for C++
ii  libstdc++6                  4.4.0-11     The GNU Standard C++ Library v3
ii  libsynfig0                  0.61.09-2+b2 render library and plugins for syn
ii  libxml++2.6-2               2.26.0-2     A C++ interface to the GNOME XML l
ii  libxml2                     2.7.3.dfsg-2 GNOME XML library

synfig recommends no packages.

Versions of packages synfig suggests:
ii  synfig-examples               0.61.09-2  synfig animation examples
ii  synfigstudio                  0.61.09-2  vector-based 2D animation package 

- -- no debconf information

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkpl9LwACgkQ9ijrk0dDIGylpACdGjWI3HYubS8xvOAJGG5USqrY
XmAAnAoJG0imRRdZseSwesyJK25ukZFS
=ACSN
-----END PGP SIGNATURE-----



--- End Message ---
--- Begin Message ---
Version: 0.62.00-2+rm

Dear submitter,

as the package synfig has just been removed from the Debian archive
unstable we hereby close the associated bug reports.  We are sorry
that we couldn't deal with your issue properly.

For details on the removal, please see http://bugs.debian.org/612070

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)


--- End Message ---

Reply to: